Subject: Re: [lojban] Re: Who wrote the Gismu Thesaurus (was: Gismu Thesaurus)

From: Pierre Abbat <[email-masked]>
Date: Fri, 9 Aug 2002 13:11:55 -0400

On Friday 09 August 2002 13:02, John Cowan wrote:
> sklyanin scripsit:
> > sobde: x1 is a quantity of soya [grain/bean] of species/strain x2
> >
> > Isn't it possible to refer to any eatable seed as "grain"?
>
> Normally, no; no one would refer to walnuts or lima beans as "grains".
> Normally, "grain" refers only to the seeds of cereal grasses (as wheat,
> rye, maize, barley, etc.), but apparently in commercial/legal usage
> (not in ordinary speech) soybeans are reckoned grains as well.

.i lo'e tsijrkinua .e lo'e tsijrmaranto .e lo'e xrixruba mo?

mu'omi'e pier.